## ros-dashing-python-qt-binding 1.0.2

=== debian/changelog ===
ros-dashing-python-qt-binding (1.0.2-1bionic) bionic; urgency=high

  * replace Qt variable in generated Makefile (#64 <https://github.com/ros-visualization/python_qt_binding/issues/64>)
  * don't add -l prefix if it already exists (#59 <https://github.com/ros-visualization/python_qt_binding/issues/59>)
  * if present, use the sipconfig suggested sip program (#70 <https://github.com/ros-visualization/python_qt_binding/issues/70>)
  * replace Qt variable in generated Makefile (#64 <https://github.com/ros-visualization/python_qt_binding/issues/64>) (#67 <https://github.com/ros-visualization/python_qt_binding/issues/67>)
  * fixing trivial accidental string concatenation (#66 <https://github.com/ros-visualization/python_qt_binding/issues/66>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-dashing-python-qt-binding (1.0.1-1bionic) bionic; urgency=high

  * no warnings for unavailable PySide/Shiboken (#58 <https://github.com/ros-visualization/python_qt_binding/issues/58>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-dashing-python-qt-binding (1.0.0-1bionic) bionic; urgency=high

  * check for Homebrew's PyQt5 install path (#57 <https://github.com/ros-visualization/python_qt_binding/issues/57>)
  * port to Windows (#56 <https://github.com/ros-visualization/python_qt_binding/issues/56>)
  * fix lint tests (#55 <https://github.com/ros-visualization/python_qt_binding/issues/55>)
  * update sip_configure to handle improper lib names (#54 <https://github.com/ros-visualization/python_qt_binding/issues/54>)
  * port to ROS 2 (#52 <https://github.com/ros-visualization/python_qt_binding/issues/52>)
  * autopep8 (#51 <https://github.com/ros-visualization/python_qt_binding/issues/51>)
  * remove :: from shiboken include path (#48 <https://github.com/ros-visualization/python_qt_binding/issues/48>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-dashing-python-qt-binding (0.3.4-1bionic) bionic; urgency=high

  * add support for additional Qt5 modules (#45 <https://github.com/ros-visualization/python_qt_binding/issues/45>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-dashing-python-qt-binding (0.3.3-1bionic) bionic; urgency=high

  * Prefer qmake-qt5 over qmake when available (#43 <https://github.com/ros-visualization/python_qt_binding/issues/43>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-dashing-python-qt-binding (0.3.2-1bionic) bionic; urgency=high

  * Fix problems on OS X (#40 <https://github.com/ros-visualization/python_qt_binding/pull/40>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 23 Jan 2017 08:00:00 -0000

ros-dashing-python-qt-binding (0.3.1-1bionic) bionic; urgency=high

  * support for the Qt 5 modules QtWebEngine and QtWebKitWidgets (#37 <https://github.com/ros-visualization/python_qt_binding/issues/37>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-dashing-python-qt-binding (0.3.0-1bionic) bionic; urgency=high

  * switch to Qt5 (#30 <https://github.com/ros-visualization/python_qt_binding/issues/30>)
  * print full stacktrace

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-dashing-python-qt-binding (0.2.18-1bionic) bionic; urgency=high

  * remove LGPL and GPL from licenses, all code is BSD (#27 <https://github.com/ros-visualization/python_qt_binding/issues/27>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Mar 2016 07:00:00 -0000

ros-dashing-python-qt-binding (0.2.17-1bionic) bionic; urgency=high

  * change import order of builtins to work when the 'future' package is installed in Python 2 (#24 <https://github.com/ros-visualization/python_qt_binding/issues/24>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-dashing-python-qt-binding (0.2.16-1bionic) bionic; urgency=high

  * use qmake with QT_SELECT since qmake-qt4 is not available on all platforms (#22 <https://github.com/ros-visualization/python_qt_binding/issues/22>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2015 07:00:00 -0000

ros-dashing-python-qt-binding (0.2.15-1bionic) bionic; urgency=high

  * support PyQt4.11 and higher when built with configure-ng.py (#13 <https://github.com/ros-visualization/python_qt_binding/issues/13>)
  * __builtin__ became builtins in Python 3 (#16 <https://github.com/ros-visualization/python_qt_binding/issues/16>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 23 Apr 2015 07:00:00 -0000

ros-dashing-python-qt-binding (0.2.14-1bionic) bionic; urgency=high

  * add Python_ADDITIONAL_VERSIONS and ask for specific version of PythonInterp
  * fix finding specific version of PythonLibs with CMake 3 (#11 <https://github.com/ros-visualization/python_qt_binding/issues/11>)
  * fix sip_helper to use python header dirs on OS X (#12 <https://github.com/ros-visualization/python_qt_binding/issues/12>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-dashing-python-qt-binding (0.2.13-1bionic) bionic; urgency=high

  * fix sip arguments when path contains spaces

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-dashing-python-qt-binding (0.2.12-1bionic) bionic; urgency=high

  * python 3 compatibility
  * fix sip bindings when paths contain spaces (#9 <https://github.com/ros-visualization/python_qt_binding/issues/9>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-dashing-python-qt-binding (0.2.11-1bionic) bionic; urgency=high

  * allow overriding binding order
  * allow to release python_qt_binding as a standalone package to PyPI (#5 <https://github.com/ros-visualization/python_qt_binding/issues/5>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-dashing-python-qt-binding (0.2.10-1bionic) bionic; urgency=high


